FR: Add C++17 option to Projucer


#1

Hi, any reason why this can’t be added as feature implementation is pretty far along for main compilers. thx


#2

I think the C++ Language Standard option set to “Use Latest” is already doing what you want.